geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ted Kirby (JIRA)" <j...@apache.org>
Subject [jira] Closed: (GERONIMODEVTOOLS-568) Trunk build failed: should remove "snapshot" for 2.1 runtime dependency package
Date Tue, 21 Apr 2009 14:07:47 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-568?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ted Kirby closed GERONIMODEVTOOLS-568.
--------------------------------------

    Resolution: Fixed
      Assignee: Ted Kirby  (was: Delos Dai)

patch applied with rev 767149.

Thanks Delos!

> Trunk build failed: should remove "snapshot" for 2.1 runtime dependency package
> -------------------------------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-568
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-568
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 2.2.0
>            Reporter: Delos Dai
>            Assignee: Ted Kirby
>             Fix For: 2.2.0
>
>         Attachments: trunk_build_failed.patch
>
>
> Devtools trunk build failed in org.apache.geronimo.runtime.v21 plugin. The reason is
some 2.1.4-snapshot package still exist in the Manifest.MF. Since 2.1.4 has released, all
the "snapshot" can be removed. Then, devtools trunk can be successfully.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message